### Method

# GUPnP ControlPoint get_context

deprecated: 1.4.0

#### Declaration [src]

    GUPnPContext*
    gupnp_control_point_get_context (
      GUPnPControlPoint* control_point
    )

#### Description [src]

Get the `GUPnPControlPoint` associated with `control_point`.

Deprecated since: 1.4.0

Use `gssdp_resource_browser_get_client()` instead.

#### Return value

Type: `GUPnPContext`

The `GUPnPContext`.

The returned data is owned by the instance.